# -*- encoding : utf-8 -*-
class TextContent < ActiveRecord::Base
  has_one :portlet, :as => :content, :dependent => :destroy
  
  STYLES = []#[["Style 1",1], ["Style 2",2]]
  
  def self.picto
    "align-justify"
  end
end
